все параметры
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Источник: liblexical-sealrequirehints-perl  ]

Пакет: liblexical-sealrequirehints-perl (0.011-2 и другие)

Ссылки для liblexical-sealrequirehints-perl

Screenshot

Ресурсы Debian:

Исходный код liblexical-sealrequirehints-perl:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

Perl module to prevent the leakage of lexical hints

Lexical::SealRequireHints is a module that works around two historical bugs in Perl's handling of the %^H (lexical hints) variable, which cause lexical state in one file to leak into another.

Теги: Разработка программного обеспечения: Разработка на Perl, Библиотеки, Реализовано на: implemented-in::c, implemented-in::perl, Роль: Библиотека разработчика

Другие пакеты, относящиеся к liblexical-sealrequirehints-perl

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка liblexical-sealrequirehints-perl

Загрузить для всех доступных архитектур
Архитектура Версия Размер пакета В установленном виде Файлы
amd64 0.011-2+b1 16,2 Кб53,0 Кб [список файлов]
arm64 0.011-2+b1 16,1 Кб45,0 Кб [список файлов]
armel 0.011-2+b1 16,0 Кб45,0 Кб [список файлов]
armhf 0.011-2+b1 15,9 Кб45,0 Кб [список файлов]
i386 0.011-2+b1 16,2 Кб53,0 Кб [список файлов]
mips 0.011-2+b1 16,0 Кб45,0 Кб [список файлов]
mips64el 0.011-2+b1 16,2 Кб46,0 Кб [список файлов]
mipsel 0.011-2+b1 16,0 Кб45,0 Кб [список файлов]
ppc64el 0.011-2+b1 16,4 Кб105,0 Кб [список файлов]
s390x 0.011-2+b1 16,1 Кб45,0 Кб [список файлов]